Author Topic: CWP PHP Selector [CWPpro required]  (Read 490 times)

0 Members and 1 Guest are viewing this topic.

Offline
**
CWP PHP Selector [CWPpro required]
« on: June 09, 2018, 01:20:36 PM »
I am a little confused by this as on the home page of centos-webpanel.com there's this "CWP PHP Selector (FREE)". But inside CWP admin area "CWP PHP Selector [CWPpro required]".

Can someone clear this out for me? I am pretty confused.

Offline
***
Re: CWP PHP Selector [CWPpro required]
« Reply #1 on: June 09, 2018, 05:08:19 PM »
It was free for few years ago, starting this year it is commercialized

Offline
**
Re: CWP PHP Selector [CWPpro required]
« Reply #2 on: June 10, 2018, 01:45:58 AM »
Thank you for clearing that out.

How do we know if it's not working? I seem to be able to installed all the PHP versions inside CWP PHP Selector without CWPpro. I tested it with
Code: [Select]
AddHandler application/x-httpd-php70 .php and it does work. What does that mean? Is there something wrong?